package com.saye.hospitalgd.service.datamanager;

import java.util.HashMap;

/**
 * @author Mr.zs
 * @date 2024/12/26
 */
public interface DataManagerService {
    HashMap<Object, Object> getBankDataBySH(HashMap<Object, Object> map);

    HashMap<Object, Object> getBankDataBySHPOS(HashMap<Object, Object> map);

    HashMap<Object, Object> getBankDataBySHYLK(HashMap<Object, Object> map);

    HashMap<Object, Object> getBankDataByWXAPI(HashMap<Object, Object> map);
}
